@charset "UTF-8";
/* CSS Document */

nav {
	margin: 50px;
	background-color: #FFF;
	margin-bottom: 0;
}

ul#nav {
	float: right;
}

.content-container {
	margin-top: -51px;
}

#blog-entries {
	background-color: #FFF;
}

.blog-entry-text h3 {
	text-transform: lowercase;
}

#header-right-social {
	margin-top: -20px;
	margin-right: 15px;
}

#component-list-item-74 {
	margin-top: 100px;
}

footer {
	height: 50px;
}

#gallery-thumbs-gallery-description {
	margin-left: 35px;
}

.gallery-thumbs-image-text h3 {
	font-size: 18px;
	text-align: center;
	text-transform: lowercase;
	margin-top: 15px;
	font-weight: bold;
}

#blog-tags {
	display: inline;
	position: absolute;
	margin-left: 35px;
	left: 50%;
	margin-top: 35px;
	margin-right: 35px;
}

#blog-tags a {
	line-height: 1.5;
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-transform: lowercase;
}

#page-46 .blog-entry-text time, #page-48 .blog-entry-text time {
	color: #FFF;
	height: 0;
	opacity: 0;
}

#gallery-thumbs-gallery-description .heading {
	text-transform: lowercase;
}